table,
table th,
table td {
	vertical-align: top;
	text-align: left;
}

table {
	width:100%;
	margin-bottom: 1.5em;
}

table table {
	margin-bottom: 0;
}

table,
table th,
table td {
	/*padding: 2px;*/
	box-sizing: border-box;
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
	border-top: 1px solid #fff;
}

table tr {
	border-bottom: 0;
}

table th {
	background-color: #e9e9e9;
	font-weight: 600;
}

table,
table.list {
	border-collapse: collapse;
}

table th,
table td,
table.list th,
table.list td {
	border: 1px solid #dcdcdc;
	padding: 5px 2px;
}

table td,
table.list td {
	background-color: transparent;
}

table.list tr:nth-child(odd) {
	background-color: #f8f8f8;
}

table.list tr:not(.ignore_hover):hover,
table.list tr:not(.ignore_hover):hover th {
	background-color: #fbf9b0 !important;
}

fieldset table.edit:last-child {
	margin-bottom: 0;
}

table.edit,
table.edit th,
table.edit td {
	border-color: #fff;
}

table.edit th,
table.edit td {
	padding: 5px 2px;
}

table.edit input[type=text],
table.edit input[type=email],
table.edit input[type=password],
table.edit select,
table.edit textarea {
    width: 95%;
}

.row-yellow {
	background-color: #ffffd8 !important;
}

.row-green {
	background-color: #e0fad9 !important;
}

.row-red {
	background: #fdf3f3 !important;
}

.row-blue {
	background: #e1fbfb !important;
}